org.eclipse.graphiti.ui.internal.parts

## Interface IAnchorEditPart

All Superinterfaces:
  IAnchorContainerEditPart, IConfigurationProviderHolder, IFeatureProviderHolder, IPictogramElementEditPart

All Known Subinterfaces:
  IBoxRelativeAnchorEditPart, IFixPointAnchorEditPart

All Known Implementing Classes:
  AdvancedAnchorEditPart

    public interface IAnchorEditPart
    extends IAnchorContainerEditPart

The Interface IAnchorEditPart.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.ui.internal.parts.IAnchorContainerEditPart

`refreshDecorators`

### Methods inherited from interface org.eclipse.graphiti.ui.internal.parts.IPictogramElementEditPart

`getModelChildren, getModelSourceConnections, getModelTargetConnections, getPictogramElement, getPictogramElementDelegate`

### Methods inherited from interface org.eclipse.graphiti.ui.internal.config.IConfigurationProviderHolder

`getConfigurationProvider`

### Methods inherited from interface org.eclipse.graphiti.features.IFeatureProviderHolder

`getFeatureProvider`